package com.ruoyi.system.domain.vo.orderTaking;

import java.io.Serializable;
import java.util.List;

public class OrderTakingVo implements Serializable {

    private ImagesVo images;

    public ImagesVo getImages() {
        return images;
    }

    public void setImages(ImagesVo images) {
        this.images = images;
    }

    public String getTips() {
        return tips;
    }

    public void setTips(String tips) {
        this.tips = tips;
    }

    public String getCountOfOrder() {
        return countOfOrder;
    }

    public void setCountOfOrder(String countOfOrder) {
        this.countOfOrder = countOfOrder;
    }

    public List<CategoryVo> getCategorys() {
        return categorys;
    }

    public void setCategorys(List<CategoryVo> categorys) {
        this.categorys = categorys;
    }

    public List<RecommendVo> getRecommends() {
        return recommends;
    }

    public void setRecommends(List<RecommendVo> recommends) {
        this.recommends = recommends;
    }

    private String tips;

    public String getShopState() {
        return shopState;
    }

    public void setShopState(String shopState) {
        this.shopState = shopState;
    }

    private String countOfOrder;

    private List<CategoryVo> categorys;

    private List<RecommendVo> recommends;

    private String shopState;


}
